
/*********************************
			topImage
*********************************/

.topImage .imgBox {
	background-image: url(../img/concert_main.jpg);
}
.topImage .imgBox .headline {
	position: absolute;
	top: 55%;
	-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
			transform: translate(0, -50%);
	width: 100%;
	font-size: 2rem;
	line-height: normal;
	text-shadow: 2px 2px 5px rgba(0,0,0, 1);
}
.topImage .imgBox .headline div.box_button{
    margin-top:30px;
}
.headline .box_button a{
    border-color:#fff;
	text-shadow:none;
	background-color:rgba(0, 60, 130, .2);
}
.topImage .imgBox .headline div {
	position: static;
	-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
			transform: translateY(0);
	-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
			writing-mode: horizontal-tb;
	margin: 0;
	text-align: center;
	font-size: 1em;
	color: white;
	/*text-shadow: 3px 2px 3px #449;*/
}
.topImage .imgBox .headline .main_title {
	font-size: 1.8em;
	line-height: 1.5em;
    font-weight: bold;
    padding-bottom: 30px;
}
.topImage > h2 {
	text-align: center;
	line-height: 1.3em;
}
.topImage > h2 span {
	display: inline-block;
}
.topImage > p {
	width: 80%;
	margin: 40px auto;
	/*text-align: center;*/
}
.headline .box_button a {
	line-height: 1em;
    background: rgba(0, 60, 130, .8);
}

/*********************************
			article
*********************************/

#member {
	margin-top: 0;
	border-bottom: solid 1px gray;
}
#member .imgBox {
	background-image: url(../img/concert_FiveByFive.jpg);
    background-position: center;
}
#member h1 {
	text-align: center;
	font-size: 2rem;
}
.list_title {
	width: 80%;
	margin: 20px auto 0;
}
#member ul {
	width: 80%;
	margin: 0 auto 50px;
	padding-left: 1.5em;
	box-sizing: border-box;
	list-style: disc;
}
/*.etc {
	padding-left: 5em;
}
*/

#date_place {
	padding: 0 10%;
	border-bottom: dotted 1px gray;
	box-sizing: border-box;
}
#date_place h3 {
	width: 100%;
}
#date_place table {
	width: 100%;
	border-top: solid 1px gray;
	border-right: solid 1px gray;
	border-left: solid 1px gray;
	border-spacing: 0;
}
#date_place table th,
#date_place table td {
	padding: .5em;
	border-bottom: solid 1px gray;
}
#date_place table th:first-of-type,
#date_place table td:first-of-type {
	text-align: center;
	min-width: 3em;
}
#date_place table th:not(:last-of-type),
#date_place table td:not(:last-of-type) {
	border-right: solid 1px gray;
}
#date_place table th {
	background: lightgray;
}
.map {
	margin: 20px 0;
}
.place {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 50px;
}
.place li {
	width: 50%;
	margin-bottom: 50px;
}
.place li .photo {
	position: relative;
	width: 80%;
	height: 0;
	margin: auto;
	padding-top: 80%;
	border: solid 1px lightgray;
	border-radius: 50%;
	overflow: hidden;
}
.place li .photo img {
	max-width:none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}
.place li p {
	text-align: center;
}


#summary {
	padding: 0 10%;
	box-sizing: border-box;
}
#summary h3 {
	width: 100%;
}
#summary dl {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
#summary dt {
	width: 6em;
}
#summary dd {
	width: calc(100% - 6em);
	margin-bottom: .5em;
}

